@media screen and (max-width: 1348px){
	.container	{
		width:1170px;
	}
	.owl-theme .owl-controls .owl-nav .owl-next	{
		right:-5px;
	}
	.owl-theme .owl-controls .owl-nav .owl-prev	{
		left:-5px;
	}
}

@media screen and (max-width: 1169px){
	.tr_mobile	{
	  display:block!important;
	}
	.tr_pc	{
	  display:none!important;
	}
	body{
		padding-bottom:50px;
	}
	.main	{
		width:100%;
	}
	.container{
		width:100%;
		padding:0 5px;
	}
	img{
		max-width:100%;
	}
	.m_search.m_button img{
		max-width:initial;
	}
	.aloha .owl-controls{
		display: none;
	}
	.d_search_tour{
		width: 100%;
		position: initial;
		transform:initial;
		text-align: center;
	}
	.d_destination select,.d_more_info input{
		border: 1px solid #1dab50;
		width: 80%;
		height: 40px;
	}
	.d_destination,.d_more_info,.d_search_button{
		float: none;
		margin-left: 0;
		margin-top: 20px;
	}
	.module_cont .d_box_shadow{
		width: 100%;
	}
	.d_triangle{
		display: none;
	}
	.d_segment_hot_tour ul li:nth-child(2){
		position: initial;
		transform: initial;
		width: 32%;
	}
	.d_segment_hot_tour ul li{
		width:32%;
		float: left;
		margin-left: 2%;
	}
	.d_segment_hot_tour ul li:nth-child(1){
		margin-left: 0;
	}
	.ser_content{
		padding: 10px;
	}
	.module_cont .ser_time{
		margin-top: 0;
	}
	.ser_des{
		font-size: 18px !important;
		margin: 0 !important;
	}
	.ser_summ{
		margin: 10px 0  !important;
	}
	.d_segment_hot_tour ul{
		margin-top: -20px;
	}
	.d_title{
		margin: 27px 0;
		font-size: 18px;
	}
	.d_segment_hot_tour {
		padding-bottom: 40px;
	}
	.d_sub_title{
		margin-bottom: 30px;
		font-size: 16px;
		/* margin-top: 1px; */
	}
	.d_product ul li{
		width:32%;
		margin-left: 2%;
		margin-bottom: 30px;
	}
	.d_product ul li:nth-child(3n+1){
		margin-left: 0;
		clear: both;
	}
	.sp_content {
		padding: 0 10px;
	}
	.prom_price,.ser_price,.sp_title,.news_title{
		font-size: 16px;
	}
	.sp_price, .sp_date, .sp_depa{
		font-size: 14px;
	}
	.ser_summ,.d_event_left,.news_summary{
		font-size: 14px;
	}
	.d_search_button button{
		height: 40px;
	}
	.d_segment_event,.d_segment_news,.d_segment_time,.d_segment_link{
		padding-bottom: 40px;
	}
	.d_more{
		margin-bottom: 40px;
	}
	.news_content {
		padding: 0 10px 10px 10px;
	}
	.d_event_left{
		width: 100%;
		float: none;
		text-align: center;
	}
	.d_event_right{
		float: none;
		width: 100%;
		margin-top: 20px;
	}
	.d_event_right ul li  img{
		width: 100%;
	}
	.news_title{
		margin-top: -10px;
	}
	.company_info{
		width: 100%;
		float: none;
		text-align: center;
	}
	.company_name{
		/*background: url(img/logo_footer.png) no-repeat top center;*/
		/*padding-left: 0;*/
		/*padding-top: 80px;*/
		/*height: auto;*/
	}
	.d_tra_vn,.d_tra_fo{
		float: none;
		margin-left: 0;
	}
	.umt_travel{
		width: 100%;
		margin-top: 40px;
		text-align: center;
	}
	.d_segment_hot_tour{
		margin-top: 20px;
	}
	
	.d_segment_time ul li, .d_segment_time ul li:first-child{
		height: initial;
		width: 80%;
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	.d_header7 table{
		width: 100%;
	}
	.d_header7 .row-fluid{
		width: 100%;
		margin-bottom:20px;
	}
	.cont_add_block{
		padding: 15px 0;
	}

	.chitiettour {
		overflow-x: auto;
	}

	h3.contact_page_title {
		font-size: 16px;
	}

	.sp_depa {
		min-height: auto;
	}



}

@media screen and (max-width: 768px){
	.m_logo
	{
		text-align:center;
	}
	.d_title 
	{
		padding-bottom:20px;
	}
	#subiziframe12230948092348092384
	{
		left:auto!important;
		bottom:40px!important;
	}
	table
	{
		max-width:100%!important;
	}
	.newlayout .stuck
	{
		width:100%;
	}
	.d_segment_header{
		display: none;
	}
	.d_segment_hot_tour ul li{
		float: none !important;
		margin: 40px auto !important;
		width: 318px !important;
	}
	.d_product ul li{
		width:49%;
		margin-left: 2%;
	}
	.d_product ul li:nth-child(3n+1){
		margin-left: 0;
		clear: none;
	}
	.d_product ul li:nth-child(2n+1){
		margin-left: 0;
		clear: both;
	}
	.d_segment_hot_tour{
		padding-bottom: 0;
	}
	.news_more button{
		width: 120px;
		height: 40px;
	}
	.d_segment_time ul li, .d_segment_time ul li:first-child{
		width: 90%;
	}
	.column_container{
		float:none;
		margin:0 auto;
		width:100%;
		text-align:center;
		margin-top: 20px;
	}
	.column_container.form{
		float:none;
		margin:0 auto;
		width:100%;
		text-align:center;
		margin-top: 20px;
	}
	.column_container2, .column_container2.span12{
		margin: 0 auto;
		float: none;
	}



	/*slick_2*/
	.slick_2:not(.slick-initialized) > * {
		width: 50%;
	}

	.slick_2:not(.slick-initialized) > *:nth-child(n+3) {
		position: absolute;
		top: 0;
		left: 0;
		opacity: 0;
		visibility: hidden;
	}

	/*slick_3*/
	.slick_3:not(.slick-initialized) > * {
		width: 50%;
	}
	.slick_3:not(.slick-initialized) > *:nth-child(n+3) {
		position: absolute;
		top: 0;
		left: 0;
		opacity: 0;
		visibility: hidden;
	}

	/*slick_4*/
	.slick_4:not(.slick-initialized) > * {
		width: 50%;
	}

	.slick_4:not(.slick-initialized) > *:nth-child(n+3) {
		position: absolute;
		top: 0;
		left: 0;
		opacity: 0;
		visibility: hidden;
	}

	/*Slick_5*/
	.slick_5:not(.slick-initialized) > * {
		width: 50%;
	}
	.slick_5:not(.slick-initialized) > *:nth-child(n+3) {
		position: absolute;
		top: 0;
		left: 0;
		opacity: 0;
		visibility: hidden;
	}
	/*Slick_6*/
	.slick_6:not(.slick-initialized) > * {
		width: 50%;
	}
	.slick_6:not(.slick-initialized) > *:nth-child(n+3) {
		position: absolute;
		top: 0;
		left: 0;
		opacity: 0;
		visibility: hidden;
	}

	/*slider-nav*/
	.slider-nav:not(.slick-initialized) > *:nth-child(n+4) {
		position: absolute;
		top: 0;
		left: 0;
		opacity: 0;
		visibility: hidden;
	}
	.slider-nav:not(.slick-initialized) > * {
		width: 33.33%;
	}
}

@media screen and (max-width: 600px){

}	 

@media screen and (max-width: 480px){
	.d_product ul li{
		width:100%;
		margin-left: 0;
	}
	.d_product ul li:nth-child(2n+1){
		margin-left: 0;
		clear: none;
	}
	.column_container2, .column_container2.span12{
		width: 90%;
	}
}

@media screen and (max-width: 360px){
    .d_segment_time ul li{
		width: 100%;
		margin-left: 0;
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 240px){
    
}